<div class="global_prodSumm">
  <p style="text-align: center;"> </p>
  <p> </p>
  <p><strong><u>Presented to:</u></strong></p>

  <div style=" display:table;   table-layout:fixed;  width:400px;">
    <xsl:if test="*/mainInfo/sameAs='N'">
      <div style="display : table-row">
        <div style="display : table-cell; width : 150px;">Name of Proposer</div>
        <div style="display : table-cell; width : 250px;">:
          <xsl:value-of select="*/mainInfo/pName" />
        </div>
      </div>
    </xsl:if>
    <div style="display : table-row">
      <div style="display : table-cell; width : 150px;">Name of Life Assured</div>
      <div style="display : table-cell; width : 250px;">:
        <xsl:value-of select="*/mainInfo/name" />
      </div>
    </div>

  </div>

  <p> </p>
  <div><strong><u>Your Plan and Rider(s), if any:</u></strong></div>
  <table width="708">
    <tbody>
      <xsl:for-each select="*/planInfos">
        <xsl:if test="planInd='B'">
          <div>
            <xsl:value-of select="planName" /> </div>
        </xsl:if>
      </xsl:for-each>
      <xsl:for-each select="*/planInfos">
        <xsl:if test="planInd='R'">
          <div>
            <xsl:value-of select="planName" /> </div>
        </xsl:if>
      </xsl:for-each>

    </tbody>
  </table>
  <br/><br/>
  <p><strong><u>Client(s) Acknowledgement of Product Summary:</u></strong></p>
  <div>1. I / We confirm that I / We have received all pages of the Benefit Illustration for the basic plan / all riders listed above, where applicable.</div>
  <div>2. I / We confirm that I / We have received all pages of the Product Summary for the basic plan and riders listed above where applicable, and all Product Highlight Sheet(s) of the selected fund(s) (applicable only to investment-linked plan).</div>
  <div>3. The terms and conditions of the policy and riders (if applicable) as set out in the Product Summary and Product Highlight Sheet(s) have been explained to me / Us and that I / We understand the features of the policy and riders (if applicable), including
    the applicable fees and charges.</div>


</div>